Page MenuHomePhabricator

Set logo, timezone, autoconfirm on wuu.wikipedia.org
Closed, ResolvedPublic

Description

Please implement three changes to Wuu Wikipedia:

  1. Change the new logo at https://wuu.wikipedia.org/wiki/File:Wiki.png (There is also a high-resolution version at https://wuu.wikipedia.org/wiki/File:New_Wu_Wikipedia_logo.png)
  2. Change timezone from UTC to Asia/Shanghai.
  3. Change 'wgAutoConfirmAge' to 7 days and 'wgAutoConfirmCount' to 10.

Local discussion: https://wuu.wikipedia.org/wiki/Wikipedia:%E7%BA%A2%E8%8C%B6%E5%9D%8A#.E4.B8.80.E4.BA.9B.E7.AB.99.E7.82.B9.E8.AE.BE.E7.BD.AE.E4.B8.AA.E6.94.B9.E5.8A.A8

Event Timeline

Lantern created this task.Dec 27 2015, 11:59 AM
Lantern raised the priority of this task from to Medium.
Lantern updated the task description. (Show Details)
Lantern added a subscriber: Lantern.
Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptDec 27 2015, 11:59 AM

Change 263051 had a related patch set uploaded (by Mdann52):
Config canges to wuu.wikipedia.org

https://gerrit.wikimedia.org/r/263051

Mdann52 claimed this task.Jan 8 2016, 1:31 PM
Mdann52 moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Have those characters on the logo been changed slightly?

Characters on the new logo are enlarged and straightened.

Logo optimization

$ optipng -o7 wuuwiki.png 
** Processing: wuuwiki.png
135x155 pixels, 4x8 bits/pixel, RGB+alpha
Input IDAT size = 17139 bytes
Input file size = 17254 bytes

Trying:
  zc = 9  zm = 9  zs = 0  f = 0         IDAT size = 16046
  zc = 9  zm = 8  zs = 0  f = 0         IDAT size = 16046
                               
Selecting parameters:
  zc = 9  zm = 8  zs = 0  f = 0         IDAT size = 16046

Output IDAT size = 16046 bytes (1093 bytes decrease)
Output file size = 16161 bytes (1093 bytes = 6.33% decrease)
Dereckson renamed this task from Three changes to Wuu Wikipedia to Set logo, timezone, autoconfirm on wuu.wikipedia.org.Feb 10 2016, 9:32 PM
Dereckson set Security to None.

Change 263051 merged by jenkins-bot:
Set logo, timezone, autoconfirm on wuu.wikipedia.org

https://gerrit.wikimedia.org/r/263051

Dereckson closed this task as Resolved.Feb 11 2016, 3:51 AM